@echo off
echo.
echo 本次操作将删除当前目录下的所有 txt 和 jpg 文件
echo.
echo 删除影片资料和海报后,用迅风资料采集即可重新获取资料
echo.
echo                   请慎用...............
pause
cls
echo.
echo    请再次确定你要进行此次操作
echo.
pause
del /s /q *.txt
del /s /q *.jpg
del /s /q *.htm
del /s /q *.html
pause